/*     39902 : 바로가기 + 배경 이미지 고정      */
.img_list__39902__ {background-image:url('/img_up/shop_pds/uiam/build/option/top1631886908.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__39902__ * {box-sizing:border-box}
.img_list__39902__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__39902__ .title__39902__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#cf4d51;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39902__ .title1__39902__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39902__ .cont__39902__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39902__ .list_wrap {max-width:800px;margin:20px auto 0;vertical-align:top}
.img_list__39902__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__39902__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__39902__ .item a {display:block}
.img_list__39902__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__39902__ .item .item_inner:hover {background:#d0a846 }
.img_list__39902__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__39902__ .item .figure img {width:100%;vertical-align:middle}
.img_list__39902__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__39902__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39902__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__39902__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#fff}

.col_m_1__39902__ .item {width:100%}
.col_m_2__39902__ .item {width:50%}
.col_m_3__39902__ .item {width:33.3333%}
.col_m_4__39902__ .item {width:25%}
.col_m_1__39902__ .item,
.col_m_2__39902__ .item2n,
.col_m_3__39902__ .item3n,
.col_m_4__39902__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__39902__ .img_inner {padding:100px 15px}
	.img_list__39902__ .title__39902__ {font-size:24px}
	.img_list__39902__ .title1__39902__ {font-size:24px}
	.img_list__39902__ .list_wrap {margin-top:30px}

	.col_m_1__39902__ .item,
	.col_m_2__39902__ .item2n,
	.col_m_3__39902__ .item3n,
	.col_m_4__39902__ .item4n {clear:none}

	.col_t_1__39902__ .item {width:100%}
	.col_t_2__39902__ .item {width:50%}
	.col_t_3__39902__ .item {width:33.3333%}
	.col_t_4__39902__ .item {width:25%}
	.col_t_5__39902__ .item {width:20%}
	.col_t_6__39902__ .item {width:16.6666%}
	.col_t_1__39902__ .item,
	.col_t_2__39902__ .item2n,
	.col_t_3__39902__ .item3n,
	.col_t_4__39902__ .item4n,
	.col_t_5__39902__ .item5n,
	.col_t_6__39902__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__39902__ .img_inner {padding:120px 0}
	.img_list__39902__ .title__39902__ {font-size:42px}
	.img_list__39902__ .title1__39902__ {font-size:36px}
	.img_list__39902__ .cont__39902__ {font-size:20px}
	.img_list__39902__ .item .item_inner {padding:10px 15px}
	.img_list__39902__ .item .figure {width:40px}
	.img_list__39902__ .item .caption {padding-left:15px}
	.img_list__39902__ .item .caption > span.subject {font-size:20px}
	.img_list__39902__ .item .caption > span.content {font-size:18px}

	.col_t_1__39902__ .item,
	.col_t_2__39902__ .item2n,
	.col_t_3__39902__ .item3n,
	.col_t_4__39902__ .item4n,
	.col_t_5__39902__ .item5n,
	.col_t_6__39902__ .item6n {clear:none}

	.col_pc_1__39902__ .item {width:100%}
	.col_pc_2__39902__ .item {width:50%}
	.col_pc_3__39902__ .item {width:33.3333%}
	.col_pc_4__39902__ .item {width:25%}
	.col_pc_5__39902__ .item {width:20%}
	.col_pc_6__39902__ .item {width:16.6666%}
	.col_pc_1__39902__ .item,
	.col_pc_2__39902__ .item2n,
	.col_pc_3__39902__ .item3n,
	.col_pc_4__39902__ .item4n,
	.col_pc_5__39902__ .item5n,
	.col_pc_6__39902__ .item6n {clear:both}
}

/*     39903 : HTML 편집기      */
.html__39903__ * {line-height:1.4em}

/*     40651 : 표 2.0      */
.table__40651__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40651__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__40651__ * {box-sizing:border-box}
.table__40651__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__40651__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40651__ td.empty__40651__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40651__ > .table_inner {width:380px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40651__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__40651__ > .table_inner {width:1180px}
}

/*     39906 : 블록 설정      */
.block_option__39906__ {display:table;width:100%}
.block_option__39906__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__39906__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__39906__ {padding:64px 0 80px !important;}
}

/*     39908 : 공백      */
.solid_line__39908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__39908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39908__ {height:50px}
}

/*     39905 : HTML 편집기      */
.html__39905__ * {line-height:1.4em}

/*     39907 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__39907__ a{display:block;border:none}
.pm-slide_img__39907__ a img{border:none}
.pm-slide_img__39907__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__39907__ .item{position:relative}
.pm-slide_img__39907__ .item img{vertical-align:top}

.pm-slide_img__39907__ .item .caption{padding:0 20px 15px 0;background:#030c1d}
.pm-slide_img__39907__ .item .caption strong{display:block;height:92px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__39907__ .item .caption span{display:block;overflow:hidden;height:72px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__39907__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__39907__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__39907__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__39907__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__39907__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__39907__ .owl-nav .owl-next{right:2px}
.pm-slide_img__39907__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__39907__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__39907__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__39907__{background:#fff}
.pm-slide_thum__39907__ a{border:none}
.pm-slide_thum__39907__ a img{border:none}
.pm-slide_thum__39907__ .item{box-sizing:border-box}
.pm-slide_thum__39907__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__39907__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__39907__ .item:nth-child(2) a,
.pm-slide_thum__39907__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__39907__ .item:nth-child(3) a,
.pm-slide_thum__39907__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__39907__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__39907__:after{content:'';display:block;clear:both}
.pm-slide_thum__39907__ .item{float:left;width:50%}

.pm-slide_gallery__39907__.empty__39907__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__39907__ {float:right;width:1000px !important;}

	.pm-slide_img__39907__ .item .caption {position:absolute;right:0;bottom:0;width:400px;height:280px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__39907__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__39907__ .item .caption span{display:block;overflow:hidden;height:82px;padding:0 20px 0 10px;box-sizing:border-box;font-size:18px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__39907__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__39907__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__39907__ {float:left;width:calc(100% - 1000px);}
	.pm-slide_thum__39907__ .item {width:100%;}
	.pm-slide_thum__39907__ .item a {height:100px;line-height:98px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__39907__ .item:nth-child(2) a,
	.pm-slide_thum__39907__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__39907__ .item:nth-child(2) a,
	.pm-slide_thum__39907__ .item:nth-child(3) a,
	.pm-slide_thum__39907__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__39907__.build_edit_mode .item{display:none}
.pm-slide_img__39907__.build_edit_mode .item img{width:100%}
.pm-slide_img__39907__.build_edit_mode .item:first-child{display:block}

/*     39909 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__39909__ {max-width:1180px;margin:0 auto}
.pm-banner_slide_responsive__39909__ a {display:block;border:none}
.pm-banner_slide_responsive__39909__ a img {border:none}
.pm-banner_slide_responsive__39909__ .item {position:relative}
.pm-banner_slide_responsive__39909__ .item img {vertical-align:top}

.pm-banner_slide_responsive__39909__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__39909__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__39909__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__39909__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__39909__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__39909__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__39909__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__39909__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__39909__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__39909__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__39909__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__39909__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__39909__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__39909__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__39909__.empty__39909__ {padding:30px 10px;font-size:13px;text-align:center}

